Does version 3.0.0 support Amazon SES?

Questions about Version 3 phpList features (the answer is probably 'Yes!')
Forum rules
Please help the volunteers to help you by supplying the version of phpList you are using, browser & version and if possible, a link to your phpList installation.

Does version 3.0.0 support Amazon SES?

Postby dans » 9:23pm, Fri 16 Aug, 2013

I don't see it anywhere in the release notes or forums. Would love to upgrade if this is available!
dans
phpList newbie
 
Posts: 4
Joined: 8:32am, Wed 09 May, 2012

Re: Does version 3.0.0 support Amazon SES?

Postby duncanc » 10:42am, Sat 17 Aug, 2013

It was added a few releases ago, see http://www.phplist.com/?lid=515
duncanc
Moderator
 
Posts: 2440
Joined: 6:34am, Sat 08 May, 2010
Location: London

Re: Does version 3.0.0 support Amazon SES?

Postby dans » 8:13pm, Wed 25 Sep, 2013

That is a development release - it was not added to the main branch at that time. I don't know if it has been since.
dans
phpList newbie
 
Posts: 4
Joined: 8:32am, Wed 09 May, 2012

Re: Does version 3.0.0 support Amazon SES?

Postby duncanc » 10:58am, Thu 26 Sep, 2013

The development branch has been replaced by phplist 3 so the documentation of Amazon SES is still valid.
duncanc
Moderator
 
Posts: 2440
Joined: 6:34am, Sat 08 May, 2010
Location: London


Return to Does phpList do this?

Who is online

Users browsing this forum: No registered users and 2 guests

cron